View Issue Details

IDProjectCategoryView StatusLast Update
0004514Talerdeployment and operationspublic2016-10-11 17:28
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.0 
Target Version0.1Fixed in Version0.1 
Summary0004514: lcov merchant + fix
Descriptionlcov shold run against merchant code too, and the lcov script should get its PATH fixed, as sometimes it does not find binaries
TagsNo tags attached.

Activities

Christian Grothoff

2016-05-31 09:41

manager   ~0010803

lcov is overall again / still not running.

Marcello Stanisci

2016-06-14 16:48

manager   ~0010902

lcov has been fixed a while ago, so this issue applies to get it with merchant's code.

Issue History

Date Modified Username Field Change
2016-05-20 17:19 Marcello Stanisci New Issue
2016-05-20 17:20 Marcello Stanisci Assigned To => Marcello Stanisci
2016-05-20 17:20 Marcello Stanisci Status new => assigned
2016-05-31 09:41 Christian Grothoff Note Added: 0010803
2016-05-31 09:41 Christian Grothoff Product Version => 0.0
2016-05-31 09:41 Christian Grothoff Target Version => 0.1
2016-06-14 16:48 Marcello Stanisci Note Added: 0010902
2016-06-17 14:24 Marcello Stanisci Status assigned => resolved
2016-06-17 14:24 Marcello Stanisci Resolution open => fixed
2016-09-26 13:51 Christian Grothoff Fixed in Version => 0.1
2016-10-11 17:28 Christian Grothoff Status resolved => closed